.H3-Subheading,.E-QS-Heading-2
{
	font-family: open-sans-n7, sans-serif;
}

.E-QS-Content-Paragraphs
{
	font-family: open-sans-n4, sans-serif;
}

#u1673-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1751-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1744-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1737-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1730-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1723-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u672-6.AccordionPanelTabOpen p,#u672-6.AccordionPanelTabOpen h2,#u672-6.AccordionPanelTabOpen a,#u484-6.AccordionPanelTabOpen p,#u484-6.AccordionPanelTabOpen h2,#u484-6.AccordionPanelTabOpen a
{
	font-family: open-sans-n7, sans-serif;
}

#u3288-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u3299-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u3303-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u3311-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u3318-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1778,#u1782,#u1782-4
{
	font-family: open-sans-n4, sans-serif;
}

